/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {border:0;margin:0;padding:0}
article,aside,hgroup,footer,header,nav,section,video,object{display:block}
img { max-width: 100%; height: auto; }
table.cntrdtable {max-width:1003px;margin: 0 auto;padding:0;border:none; background-color:white;}
div.cntrddiv {max-width:999px;margin: 0 auto;padding:0;border:none; background-color:white;}
body { background-color: #ffffff; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; padding: 0; border: none;}
p { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; line-height:1.8em; text-align: left; max-width: 546px; margin: 10px 20px 10px 20px }
h1 { font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration:none; font-size: 2em; font-weight: normal; margin: 0 0 10px 20px }
a:link { color: #c74848; text-decoration: none; font-weight: bold; }
a:visited { color: #000000; text-decoration: none; font-weight: bold; }
a:hover { color: #ff0000; text-decoration: underline; font-weight: bold; }
a:active { color: #ffffff; text-decoration: none; font-weight: bold; }
td.lefcolhp { max-width: 220px; text-align:left; padding-top: 11px; }
td.rightcolhp { max-width: 220px; text-align:right; padding-top: 11px; }
.botnav1 { max-width: 1000px; text-align: center; font-size: 12px; background-image: url(images/dottedline.gif); background-repeat:repeat-x; background-position: top; padding: 10px 0 0 0 ; border: none; margin: 0 auto 30px auto; }
img.bord { border: 2px #83003f solid; }
img.bordmaroon { border: 2px #83003f solid; }
img.bordwhite { border: 2px white solid; }
img.adjo {margin-top: 47px;}
@media handheld, only screen and (min-width: 570px) and (max-width: 720px) {
p {font-size: 1.3em; line-height:1.8em; text-align: left; max-width: 340px; margin: 20px 10px 10px 20px }
td.lefcolhp { width: 20%; padding-top: 0px; }
td.rightcolhp { width: 20%; padding-top: 0px; }
img.adjo {margin-top: 33px;}
img.bordmaroon { margin-top: 27px}
}
@media handheld, only screen and (min-width: 430px) and (max-width: 570px) {
p {font-size: 1.2em; line-height:1.5em; text-align: left; max-width: 340px; margin: 0 10px 10px 10px }
td.lefcolhp { width: 25%; padding-top: 0px; }
td.rightcolhp { width: 25%; padding-top: 0px; }
img.adjo {margin-top: 33px;}
img.bordmaroon { margin-top: 27px}
}
@media handheld, only screen and (min-width: 300px) and (max-width: 430px) {
p {font-size: 1.1em; line-height:1.4em; text-align: left; max-width: 340px; margin: 0 10px 10px 10px }
td.lefcolhp { width: 25%; padding-top: 0px; }
td.rightcolhp { width: 25%; padding-top: 0px; }
img.adjo {margin-top: 27px;}
img.bordmaroon { margin-top: 27px}
}
